﻿
#rotator, #rotator ul, #rotator li, #rotator img {
	margin: 0;
	padding: 0;

}
div#rotator2 {
	margin-top: -458px;
	position:relative;
	height:323px;
	max-height: 323px;
	min-height: 323px;
	overflow: hidden;
	background: transparent;
	z-index: 900;
	padding-left: 0;

/*
  z-index: -999;
  margin:0;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;*/
}
div#rotator ul li {
	position:absolute;
	list-style: none;
}
div#rotator ul li img {
	background: transparent;
	text-align:center;
	width: 960px;
}
div#rotator ul li.show {

	z-index: 950;
}